﻿
body
{
	font-size: 0.8em;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    background-color: #FFFFFF;
	color: #000000;
}

/* ------------------------ footer styles start ------------------------ */

#footer
{
	background-color: #2557AD;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	color: #FFFFFF;
}

#footer a
{
	color: #FFFFFF;
}

/* ------------------------ header styles start ------------------------ */

div.resbasket
{
	background-color: #E0E0E0;
	border: solid 2px #C0C0C0;
}

div.basketTitleImage
{
	background: Transparent url(images/add_items_icon.gif) no-repeat scroll left center;
}

span.basketTitleText
{
	font-size: 95%;
	font-weight: bold;
}

div.loginIcon
{
	background: #2557AD url(images/login_icon.gif) no-repeat scroll top left;
	float: right;
	min-height: 24px;
	height: auto !important;
	height: 24px;
	margin-right: 4px;
	margin-top: 0.15em;
	width: 23px;
}

.eresourcelink
{
	background: #FFFFFF url(images/headerlink_eresource.gif) no-repeat scroll top left;
}

.eresourcelink a,
.eresourcelink a:visited,
.homelink a,
.homelink a:visited,
.registerlink a,
.registerlink a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

.header
{
	background: #FFFFFF url(images/headMain.gif) no-repeat scroll top left;
	color: #000000;
}

.homelink
{
	background: #FFFFFF url(images/headerlink_home.gif) no-repeat scroll top left;
}

.registerlink
{
	background: #FFFFFF url(images/headerlink_register.gif) no-repeat scroll top left;
}

#headerMenu
{
	background-color: #2557AD;
	border-bottom: solid 1px #FFFFFF;
	border-top: solid 1px #FFFFFF;
	color: #FFFFFF;
}

#headerMenu a a:visited
{
	text-decoration: none;
}

.navheader
{   
	background-image: url(images/headerlink2.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

/* ------------------------  navigation menu styles start  ------------------------ */

div.menuicon1
{
	background: Transparent url(images/search_icon.gif) no-repeat left center;
}

div.menuicon2
{
	background: Transparent url(images/personal_record_icon.gif) no-repeat left center;
}

div.menuicon3
{
	background: Transparent url(images/recently_reviewed_icon.gif) no-repeat left center;
}

div.menuicon4
{
	background: Transparent url(images/search_icon.gif) no-repeat left center;
}

div.menuicon5
{
	background: Transparent url(images/Browse_reading_list_icon.gif) no-repeat left center;
}

div.menuicon6
{
	background: Transparent url(images/register_icon.gif) no-repeat left center;
}

div.menuicon7
{
	background: Transparent url(images/e-resources_icon.gif) no-repeat left center;
}

div.menulink
{
	background-color: #C0C0C0;
}

div.submenulink
{
	background-color: #E0E0E0;
}

div.collapsemenu
{
	background: Transparent url(images/collapse.gif) no-repeat center center;
	cursor: pointer;
}

div.expandmenu
{
	background: Transparent url(images/expand.gif) no-repeat center center;
	cursor: pointer;
}

ul#ctl00_tvwMenu_UL li
{
	/* n.b to change menu left hand border colour update image App_Themes/IE/images/menuborder.png */
	background-image: url(images/menuborder.png);
}

/* ------------------------ page styles start ------------------------ */

/* --- home page --- */

.booksearch
{
	background-color: #E0E0E0;
}

.latestBookTitle
{
	background-color: Gray;
	color: #FFFFFF;
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal;	
}

.mainHeader
{
	background-color: #2557AD;
	color: #FFFFFF;
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal; 
}

.welcome
{
	background: #DCE4E6 url(images/books.gif) no-repeat scroll left center;
}

/* --- advanced search page --- */

.advancedsearchrow
{
	border-bottom: solid 1px #C0C0C0;
}

/* --- login --- */
div#loginfailresult
{
	background-color: #FFFFFF;
	color: red;
}

/* ------------------------ generic controls style start -------------------- */

a
{
	color: #2557AD;
}

a:visited
{
	color: #2557AD;
}

.contentMainUserButton a,
.contentMainUserButton a:visited
{
	color: #FFFFFF;
	background-color:#2557AD;
	border: solid 1px #BFB8BF;
	font-size: 1.0em;
	/*font-size: 0.9em;
	font-weight: bold;*/
	text-decoration: none;
}

fieldset,
legend
{
	/* n.b when changing the color update image App_Themes/IE/images/fieldSetTitle.gif */
	border-color: #C0C0C0;
}

h1
{
	font-size: 1.7em;
}

h2,
h3
{
	font-size: 1.0em;
}

img
{
	border: 0;
	font-family: Arial Narrow;
	font-size: 0.8em;
	white-space: nowrap;
}

legend
{
	background-color: #C0C0C0;
	color: #FFFFFF;
	font-weight: 900;
}

table
{
	font-size: 1.0em;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	color: #000000;
}

textarea
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

input,
textarea,
select
{
	border: 1px solid #AAABB8;
	font-size: 0.9em;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

option
{
	font-size: 1.0em;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

.button
{
	background: #C0C0C0;
	border: solid 1px #737B88;
	font-weight: bold;
	font-size: 0.9em;
}
/* ------------------------ generic controls styles start ----------------- */

/*
.NavigationContainer
{
    background-color: #BBBBBB;
	padding-top: 0px;
}

.NavigationContainer a a:visited
{
	color: black;
	text-decoration: none;
}

.NavigationContainer h3
{
	background-color: #2557AD;
	color: #FFFFFF;
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
}

.NavigationLinksContainer
{
	border: none 0px #2557AD;
}

.NavigationLinksContainer ul li
{
	color: #000000;
}
*/

.pageOptionSeperator
{
	float: left;
	font-size: 180%;
	margin-right: 2px;
	min-height: 28px;
	height: auto !important;
	height: 28px;
}

.BrowseResultsRow0,
.AccountSummaryRow0
{
	background-color: #FFFFFF;
}

.BrowseResultsRow1,
.AccountSummaryRow1
{
	background-color: #E0E0E0;
}

div.menulink a.menuitem, ul#ctl00_tvwMenu_UL ul{
	float:left;
}